@charset "utf-8";
.style2 {
	color: black;	
}

.style4 {
	text-align: left;
}

.style6 {
	text-align: center;
}
 
 .aline-center {aline-center: aline-center;
 }
 
.inline-image  {
   display:inline;
   align: left;
}

.text1   {
    vertical-align: text-top;
}

.text2   {
    vertical-align: text-middle;
}

.text3   {
    vertical-align: text-bottom;
}

.body {
  background-image: url(images/bg1.gif);
  background-repeat: repeat;
}

.fb-like   {
	
}

.pos   {
margin: 0 0 0 0;
padding: 0 0 0 0;	
}